/*
==============================================
Автор             : RefinedStudio
Оффициальный сайт : http://refinedstudio.com
Магазин           : http://shablonoff.net
E-mail            : RefinedStudio@mail.ru
ICQ               : 391014888
==============================================
*/
body {font:normal normal 12px/18px Arial, Verdana, Helvetica, sans-serif; color:#444; background:#fff;}
a {color:#378BC5; text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size:14px;}

.wrapper {margin:0 auto; width:1100px;}
.header {position:relative; background:#fff;}
.middle {position:relative; width:100%;}
.middle:after {display:table; clear:both; content: '';}
.container {float:left; overflow:hidden; width:100%;}
.content {padding:0 270px 0 270px; margin-bottom:25px;}
.left_sidebar {float:left; position:relative; width:265px; margin-left:-100%;}
.right_sidebar {float:left; position:relative; width:265px; margin-left:-265px;}
.footer {overflow:hidden; position:relative; width:1100px; height:70px; background:#378BC5;}

.header_top {position:relative; width:1100px; height:185px; padding-top:3px;}
.header_bot {position:relative; width:1100px; height:100px;}

.mod-custom1 {overflow:hidden; height:70px;}
.mod-custom1 ul li {float:left; display:inline; width:265px; height:70px; margin:0 5px 0 0; padding:0 5px 0 0; font-weight:bold; font-size:12px; background:#378BC5;}
.mod-custom1 ul li:last-child {margin:0; width:270px;}
.mod-custom1 ul li p {margin:4px 0;}
.mod-custom1 ul li a {font-size:12px; color:#F3F8FA;}
.mod-custom1 ul li a:hover {text-decoration:underline;}
.mod-custom1 img {float:left; margin-right:8px; width:110px; height:70px;}

.mod-custom7 {width:1100px; height:100px; margin-bottom:15px;}

.logo {float:left; position:absolute; left:5px; top:15px; width:265px; height:70px;}

.login {position:absolute; left:320px; top:20px;}

.addbutton {position:absolute; left:320px; top:48px; height:30px;}
.addbutton a {display:inline-block; line-height:30px; text-decoration:none; color:#fff; font-size:14px; padding:0 10px 0 30px; background:#378BC5 url(../images/addbutton.png) 0 0 no-repeat; border-radius:3px;}
.addbutton a:hover {background-color: #B22324;}

.banner_top {position:absolute; right:0; top:20px; width:468px; height:60px;}
.banner_bot {margin-bottom:3px; padding:3px 1px;}

.top_menu {width:1100px; height:40px; margin-bottom:15px;}
.nav {width:885px; height:40px; z-index:1100; background:#378BC5;}
.nav ul {margin:0; height:40px; font-size:13px; font-weight:bold; text-align:right;}
.nav li {float:left; position:relative; display:block; height:40px; z-index:100;}
.nav li a {display:block; padding:0 15px 0 15px; font-size:14px; line-height:40px; color:#fff; text-decoration:none;}
.nav li a:hover {text-decoration:underline; background:#3382B7; z-index:100;}
.nav li a.navlink {background:url(../images/navlink.png) right 0 no-repeat; padding:0 15px 0 10px;}
.nav li.drop:hover .navlink {text-decoration:underline; background:#3382B7 url(../images/navlink.png) right 0 no-repeat;}
.nav li.drop {display:inline-block; zoom: 1; *display:inline;}
.nav li.drop:hover{}
.nav li ul {overflow:hidden; position:absolute !important; left:0; margin:0; height:0; background:#3382B7; transition:opacity 0.1s ease; display:none;min-width:160px; width:190px; text-align:left; box-shadow:0 10px 10px rgba(0,0,0,0.2); opacity:0; z-index:500;}
.nav li li {display:block; float:none; clear:both; margin:0; padding:0; height:30px; border-top:1px solid #378BC5; border-right:0 !important; z-index:500;}
.nav li li a {display:block; float:none; padding:0 10px !important; text-align:left; font-size:12px; line-height:30px !important; text-decoration:none; box-shadow:none; font-weight:normal; border-right: 0 !important; border-left: 0 !important;}
.nav li li a:hover {clear:both; color:#fff;}
.nav li:hover ul {display:block; clear:both; height:auto; opacity:1;}

.search_box {top:7px; right:5px; height:40px;}
.search {position:relative;}
.search .search_inp {float:left; background:url(../images/h_search_inp.png) no-repeat; width:153px; height:40px; border:0; padding:0 10px; color:#8a8a8a; line-height:40px;}
.search .search_btn {float:left; background:url(../images/h_search_btn.png) no-repeat; width:42px; height:40px; border:0; cursor:pointer;}

#slideshow {overflow:hidden; position:relative; width:560px; height:280px; margin-bottom:10px; padding:0;}
.slide_box {width:560px; height:280px; margin:0; padding:0; z-index:10;}
.slide_box img {width:558px; height:320px; margin:0; padding:0; border:1px solid #ddd; z-index:10;}
.transparency {position:absolute; bottom:0; left:1px; width:558px; min-height:40px; opacity:0.5; background:#378BC5;}
#slideshow .title {overflow:hidden; position:absolute; bottom:0; left:0; width:558px; min-height:22px; padding:18px 8px 5px; font-size:16px; text-align:center; color:#fff; line-height:1.1;;}
#slideshow .title a {color:#fff;}
#slideshow .title a:hover {color:#ddd; text-decoration:none;}

.block {overflow:visible; margin-bottom:10px;}
.block_title_main {margin-bottom:3px; padding:3px 5px; text-align:center; font-size:14px; font-weight:bold; color:#F3F8FA; background:#378BC5;}

.mod-custom2 {font-size:12px; line-height:1.1; border-bottom:2px solid #f4f4f4;}
.mod-custom2 a {display:block; position:relative; padding:5px; min-height:60px; color:#444;}
.mod-custom2 a:hover {color:#fff; background:#378BC5;}
.mod-custom2 a span {display:block; padding-top:4px;}
.mod-custom2 a .time {display:block; position:absolute; right:5px; bottom:5px; color:#6B6B6B; font-size:10px; text-align:right;}
.mod-custom2 a:hover .time {color:#fff;}
.mod-custom2 a img {display:inline; float:left; margin-right:10px; width:100px; height:60px;}

.teaser {position:relative; background:#D5D5D5;}
.block_title_teaser {padding:5px; text-align:center; font-size:14px; font-weight:bold; color:#fff; background:#378BC5;}
.teaser_link {padding:195px 5px 5px 5px;}
.teaser_link img {position: absolute; left:0; top:0; width:265px; height:189px;}
.teaser_link a {color:#444; font-weight:bold;}

.teaser {position:relative; background:#D5D5D5;}
.block_title_teaser {padding:5px; text-align:center; font-size:14px; font-weight:bold; color:#fff; background:#378BC5;}
.teaser_links {padding:87px 5px 5px 5px;}
.teaser_links img {position: absolute; left:0; top:0; bottom:0; width:265px; height:93px;}

.block_cont_bg {background:url(../images/h2_main.jpg) left no-repeat; width:560px; height:43px; margin-bottom:8px;}
.block_cont_title {padding:7px 10px 0 10px;}
.block_cont_title, .block_cont_title a {color:#fff; font-size:18px;}
.block_cont_txt {overflow:hidden; position:relative;}

.mod-custom3 {float:left; position:relative; overflow:hidden; margin:0 5px 5px 5px; width:130px; height:160px; line-height:1;}
.mod-custom3 img {overflow:hidden; width:122px; height:75px; margin: 0 0 5px 0; border:2px solid #378BC5;}
.mod-custom3-time {margin-bottom:5px;}
.mod-custom3-title {overflow:hidden; width:100%; margin:0 0 5px 0; padding:0;}
.mod-custom3-title a {color:#4c4b4b; font-size:12px;}
.mod-custom3-title a:hover {color:#808080; text-decoration:none; outline:none;}

.top_news li {clear:both; overflow:hidden; line-height:120%; padding:5px 0; border-bottom:1px dashed #CFCFCF;}
.top_news img {float:left; margin-right:10px; width:105px; height:60px;}
.top_news a {color:#444; font-family:Verdana; font-size:11px;}

.mod-custom4 li {overflow:hidden; padding:10px 5px; width:215px; line-height:120%; border-bottom:1px dashed #CFCFCF;}
.mod-custom4 li a {color:#5d5d5d; font-size:12px;}
.mod-custom4 li a:hover {color:#000; text-decoration:none;}
.mod-custom4 span {float:left; margin-top:2px; padding:2px 5px; color:#A2A9AE; line-height:15px; font-size:11px; text-align:center; background:#E9ECF0;}
.mod-custom4 a {float:left; padding:0 10px 0 8px; width:160px;}

.half {width:275px;}
.icon_play {position:absolute; right:44px; top:25px; background:url(../images/icon_play.png) no-repeat; width:38px; height:38px; z-index:1;}
.content_box {margin:0 10px 20px 10px;}

.shortstory {margin:0 10px 15px 5px; width:165px; height:182px; overflow:hidden; position:relative; float:left;}
.over200 {width:165px; height:112px; margin:0 0 5px 0; overflow:hidden; position:relative;}
.over200 img {width:165px; min-height:112px;}
.over200 a {height:112px; display:block; position:relative;}
.shorttitle {margin:0 0 5px 0; color:#555; font-size:13px; font-weight:bold; max-height:30px; overflow:hidden;}
.shorttitle a {line-height:15px; font-size:13px; color:#555; text-decoration:none;}
.shorttitle a:hover {text-decoration:underline;}
.short-info {font-size:11px; color:#909090; line-height:15px;}
.short-info a {font-size:11px; color:#909090; text-decoration:underline;}
.short-info a:hover {text-decoration:none;}
.views {margin: 0 10px 0 0; display:inline-block; color:#909090; font-size:11px;}
.date {line-height:15px; margin:0 10px 0 0; display:inline-block; font-size:11px; color:#909090;}

.shortstory2 {margin:0 10px 30px 5px;}
.shortstory2 .short-info {margin:0 0 15px 0;}
.comments-num {display:inline-block; height:15px; line-height:15px; margin:0 10px;}
.comments-num a {color:#71a0c1 !important; font-size:11px; height:15px; text-align:center; text-decoration:none !important;}
.sdate {float:left; margin:0 10px 0 0; font-size:11px; font-weight:bold; color:#909090;}
.sdate a {color:#378BC5; text-decoration:none;}
.sdate a:hover {color:#303030; text-decoration:underline;}
.shortstory2 img {-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); box-shadow: 0 0 10px rgba(0,0,0,0.5); border: 5px #fff solid;}

.post-title, .post-title a {font-size:20px; color:#378BC5; font-weight:bold;}
.post-title {position:relative; line-height:25px; margin-bottom:10px;}
.post-title a {text-decoration:underline;}
.post-title a:hover {color:#378BC5; text-decoration:underline;}

.fstory_title {margin-bottom:15px; padding:8px; background:#378BC5; color:#fff; font-weight:normal;}
.fstory_info_top {overflow:hidden; margin:0 5px 20px 0;}
.fstory_info_bot {overflow:hidden; margin:20px 0 0 0;}
.info li {float:left; font-size:11px; font-weight:bold;}
.infotop li {margin:0 5px;}
.info li.sep {border-right:1px solid #999; width:1px; height:10px; margin-top:4px;}
.fstory_tags {margin:15px 0 0 5px;}

.rel_news {overflow:hidden; position:relative; margin:15px 0;}
.rel_news h2 {line-height:25px; margin-bottom:8px; padding:5px 0 0 2px; font-weight:400; color:#444; font-size:18px;}
.rel_news .item {float:left; position:relative; width:132px; margin:0 3px 5px 0; padding:0; cursor:pointer;}
.rel_news .item img {width:132px; height:70px;}
.rel_news .item span.note {display:block; height:36px; color:#fff; font-size:11px; text-decoration:none; padding:3px 7px; background:#378BC5;}
.rel_news .item:hover span.note {text-decoration:underline;}

.xfieldimagegallery {overflow:hidden; position:relative; margin:15px 0;}
.xfieldimagegallery h2 {line-height:25px; margin-bottom:8px; padding:5px 0 0 2px; font-weight:400; color:#444; font-size:18px;}
.xfieldimagegallery .item {float:left; position:relative; width:132px; margin:0 3px 5px 0; padding:0; cursor:pointer;}
.xfieldimagegallery .item img {width:132px; height:70px;}
.xfieldimagegallery .item span.note {display:block; height:36px; color:#fff; font-size:11px; text-decoration:none; padding:3px 7px; background:#378BC5;}
.xfieldimagegallery .item:hover span.note {text-decoration:underline;}

.block_about {background:#fff; padding-bottom:10px;}
.about{width:980px; padding:10px; font-size:11px; line-height:14px; color:#aaa; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff;}
.about a{font-size:11px; color:#909090; text-decoration:underline;}
.about a:hover{text-decoration:none;}

.footer, .footer a {color:#fff;}
.foot_left {float:left; width:205px; padding:20px 10px 0 10px;}
.foot_left a {font-size:11px;}
.foot_center {float:left; padding:36px 0 0 5px;}
.foot_center li {float:left;}
.foot_center li.first {padding-left:0;}
.foot_center ul li {font-size:12px; padding:0 2px;}
.foot_center li.last {border:none; padding-right:0;}
.foot_right {float:right; text-align:right; width:280px; height:52px; padding:10px 10px 0 0;}
.counts {padding:0; overflow:hidden;}
.counts ul {display:inline;}
.counts ul li {float:right; width:176px; height:52px; margin-left:5px;}

.top-link{
	cursor:pointer;
	display:none;
	position:fixed;
	top:0px;
	bottom:0px;
	padding-left:5px;
	padding-top:5px;
	z-index:1;
}
.top-link a{
	display:block;
}

/* Стили боковой панели */

.navbox {
	position: relative;
	float: left;
}

ul.navv {
	list-style: none;
	display: block;
	width: 100px;
	position: fixed;
	top: 30px;
	left: 0px;
	padding: 60px 0 60px 0;
  /*	background: url(shad2.png) no-repeat;*/
    background-size: 50% 100%;
    -moz-background-size: 50% 100%;
    -o-background-size: 50% 100%;
	-webkit-background-size: 50% 100%;
}

ul.navv li {
	margin: 5px 0 0 0;
}

ul.navv li a {
    transition: all 0.3s ease-out;
    background: #cbcbcb no-repeat;
    color: #174867;
    padding: 7px 15px 7px 15px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 50px;
    display: block;
    text-decoration: none;
    box-shadow: 2px 2px 4px #888;
}

ul.navv li a:hover {
	background: #ebebeb url(border.png) no-repeat;
	color: #67a5cd;
	padding: 7px 15px 7px 30px;
}

.instagram-media, .twitter-tweet {display: inline-block !important;}

.ttimages-title {
	font: 11px Trebuchet MS;
	font-style: italic;
	color: #979797;
	clear: both;
	text-align: left;
	padding: 2px 0 5px 0;
}

/*--- Подсветка исходного кода ---*/
.hljs-comment, .hljs-quote {
  color: #a0a1a7;
  font-style: italic;
}

.hljs-doctag, .hljs-keyword, .hljs-formula {
  color: #a626a4;
}

.hljs-section, .hljs-name, .hljs-selector-tag, .hljs-deletion, .hljs-subst {
  color: #e45649;
}

.hljs-literal {
  color: #0184bb;
}

.hljs-string, .hljs-regexp, .hljs-addition, .hljs-attribute, .hljs-meta-string {
  color: #50a14f;
}

.hljs-built_in, .hljs-class .hljs-title {
  color: #c18401;
}

.hljs-attr, .hljs-variable, .hljs-template-variable, .hljs-type, .hljs-selector-class, .hljs-selector-attr,
.hljs-selector-pseudo, .hljs-number {
  color: #986801;
}

.hljs-symbol, .hljs-bullet, .hljs-link, .hljs-meta, .hljs-selector-id, .hljs-title {
  color: #4078f2;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-link {
  text-decoration: underline;
}
figure {
    margin: 0;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure.image.align-center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

figure.image figcaption {
	padding: 1rem;
    background-color: #fafafa;
    font-size: .8rem;
    caption-side: bottom;
    word-break: break-word;
    text-align: center;
}

figure.image.align-center figcaption {
	display: table-caption;
}






